Bug 194390 - Integrate browser notification area in the visual design
Integrate browser notification area in the visual design
Status: NEW
Product: Fedora OLPC
Classification: Retired
Component: sugar (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Denise Dumas
Denise Dumas
checkRelevance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-07 14:09 EDT by Marco Pesenti Gritti
Modified: 2013-04-02 00:35 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
browser notification mockup (181.01 KB, image/png)
2006-06-14 10:31 EDT, diana fong
no flags Details

  None (edit)
Description Marco Pesenti Gritti 2006-06-07 14:09:03 EDT
The notification bar at the top of the browser page is another element that we
probably need to integrate in the mockups. Right now it's used only for the
totem features, but it can be thought like a generic [ message + action button ]
form of notification.
Comment 1 diana fong 2006-06-14 10:31:01 EDT
Created attachment 130858 [details]
browser notification mockup

The notification area should disappear when you've followed the class and gone
to the next link.  Alternatively, it could shrink and be represented only by
the star, which you can then press to reveal the message again.
Comment 2 Matěj Cepl 2008-09-05 15:31:43 EDT
Hi, just a question from your friendly bugmaster -- is this bug still relevant for anything?

Note You need to log in before you can comment on or make changes to this bug.